manifoldcf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Furkan KAMACI (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CONNECTORS-1316) Tika 1.13 is now out, so we need to upgrade Tika yet again
Date Mon, 15 Aug 2016 15:22:20 GMT

    [ https://issues.apache.org/jira/browse/CONNECTORS-1316?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15421132#comment-15421132
] 

Furkan KAMACI commented on CONNECTORS-1316:
-------------------------------------------

[~kwright@metacarta.com] Just a question. Tika was using: "metadata-extractor.version"  of
2.8 and its been updated to 2.8.1. However, at existing build.xml it was 2.9.1. So, does it
mean that you well tested the upper version for that (maybe because of any other dependency
is using uppder version) and decided to accept to use 2.9.1?

> Tika 1.13 is now out, so we need to upgrade Tika yet again
> ----------------------------------------------------------
>
>                 Key: CONNECTORS-1316
>                 URL: https://issues.apache.org/jira/browse/CONNECTORS-1316
>             Project: ManifoldCF
>          Issue Type: Improvement
>          Components: Tika extractor
>    Affects Versions: ManifoldCF 2.4
>            Reporter: Karl Wright
>            Assignee: Karl Wright
>             Fix For: ManifoldCF 2.6
>
>         Attachments: CONNECTORS-1316.patch
>
>
> Tika 1.13 is now out, so we need to upgrade Tika yet again.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message